@charset "utf8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
* {
	padding: 0;
	margin: 0;
}

body{
font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ƒqƒ‰ƒMƒmŠpƒS ProN W3", Meiryo, sans-serif;
	color: #000;
	line-height: 1.5em;
	letter-spacing: 1.2px;
}

#wrp{
	margin: 0 auto;
	width: 550px;
	height: auto;
	padding-top: 30px;
background-color:#fff;
}

#header{
	height: 80px;
	text-align:center;
	display: inline-block;
padding-left:24px;
}

#nav{
	text-align:center;
	margin: 0 auto;
	display: inline-block;
}

#nav ul{
	list-style: none;
	font-size: 15px;
margin-bottom: 24px;
margin-left: 24px;
	display: inline-block;
}

#nav li{
	display: inline-block;
	width: 80px;
	height: 80px;
	line-height: 80px;
margin-right: 25px;
}

#nav li.menu1{
    position:relative;
    background:#ff8cf0;
    border-radius: 100% 80% / 80% 85% 80% 90%;
  }
  
  #nav li.menu2{
    position:relative;
    background:rgb(149, 225, 255);
    border-radius: 80% 100% / 85% 90% 85% 80%;
  }
  
  #nav li.menu3{
    position:relative;
    background:rgb(255, 247, 172);
    border-radius: 100% 80% / 90% 80% 80% 85%;
  }
  
  
  #content{
      margin:0 auto;
  text-align: center;
  }
  .box{
  width: 452px;
  margin: 0 auto;
  font-size: 14px;
  padding:24px;
  background-color:#eee;
  border-radius:20px;
  position:relative;
  }
  
  .box::after{
    border-left:solid 30px transparent;
    border-right:solid 30px transparent;
    border-bottom:solid 40px #eee;
    top:-25px;
    content:"";
    display:block;
    height:0;
    left:10%;
    position:absolute;
    width:0;
  }
  
  h1{
  font-weight: normal;
  font-size: 32px;
  color: #000;
	width: auto;
	height: 80px;
	line-height: 80px;
	display: inline-block;
}

h2{
  background-color: #eee;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0,
            color-stop(.25, #fff), color-stop(.25, transparent),
            color-stop(.5, transparent), color-stop(.5, #fff),
            color-stop(.75, #fff), color-stop(.75, transparent),
            to(transparent));
  background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%,
          transparent 50%, #fff 50%, #fff 75%,
          transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, #fff 25%, transparent 25%,
          transparent 50%, #fff 50%, #fff 75%,
          transparent 75%, transparent);
  background-image: -ms-linear-gradient(45deg, #fff 25%, transparent 25%,
  transparent 50%, #fff 50%, #fff 75%,
  transparent 75%, transparent);
background-image: -o-linear-gradient(45deg, #fff 25%, transparent 25%,
  transparent 50%, #fff 50%, #fff 75%,
  transparent 75%, transparent);
background-image: linear-gradient(45deg, #fff 25%, transparent 25%,
  transparent 50%, #fff 50%, #fff 75%,
  transparent 75%, transparent);
-webkit-background-size: 10px 10px;
-moz-background-size: 10px 10px;
background-size: 25px 25px;
padding: 5px;
font-weight: normal;
font-size:13px;
width: 70px;
height: 70px;
line-height: 70px;
margin-bottom:12px;
border-radius: 100% 80% / 80% 85% 80% 90%;
}

strong {
background:linear-gradient(transparent 70%, #fff 0%)
}

a{
color:#000;
border: 0;
text-decoration: none;
transition: color .3s;
display: block;
width: 100%;
height: 100%;
}

a:hover{ 
color: #fff;
border: 0;
text-decoration: none;
}

p{
text-align: justify;
text-justify: inter-ideograph;
margin:0;
padding-bottom:10px;
font-size:13px;
}.inner{
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}

a.txtlink {
    display: inline;
}.gray {
background: gray;
}